Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001658TestLinkTest Specificationpublic2008-08-04 21:302008-11-07 19:45
Reportergquintana 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityrandom
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.7.4 
Fixed in Version1.8 Beta 2 
Summary0001658: Copied test case is not placed at the end of test suite
Description1) Create Test Suite A
2) Create some test cases in test suite A: let's call them A1, A2, A3...
3) Create Test Suite B
4) Copy test cases from Test Suite A to Test Suite B:A1->B1, A2->B2, A3->B3, A1(again)->B4, A2(again)->B5...

Under some circumstances (couldn't understand which ones), test case in suite are not order the way they were pasted. We could have: B1, B2, B6, B5, B3, B4...

To say it differently the pasted test case Bx is not always placed at the end of the test suite.

I don't know whether copying multiple times the same test case (A1->B1 and later A1->B4) is an important point of the scenario.
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Filesgif file icon TestLink_0001658.gif [^] (8,705 bytes) 2008-08-04 21:36

- Relationships

-  Notes
(0003878)
fman (administrator)
2008-08-05 00:12

new option allow user to choose where to copy (top or bottom)

- Issue History
Date Modified Username Field Change
2008-08-04 21:30 gquintana New Issue
2008-08-04 21:36 gquintana File Added: TestLink_0001658.gif
2008-08-05 00:12 fman Status new => resolved
2008-08-05 00:12 fman Fixed in Version => 1.8 Beta 2
2008-08-05 00:12 fman Resolution open => fixed
2008-08-05 00:12 fman Assigned To => fman
2008-08-05 00:12 fman Note Added: 0003878
2008-11-07 19:45 mhavlat Status resolved => closed



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker